import request from '@/utils/request'

// 查询人员关系列表
export function listPsnrelation(query) {
  return request({
    url: '/ehr/pm/psnrelation/list',
    method: 'get',
    params: query
  })
}

// 查询人员关系详细
export function getPsnrelation(id) {
  return request({
    url: '/ehr/pm/psnrelation/' + id,
    method: 'get'
  })
}

// 保存人员关系
export function savePsnrelation(data) {
  return request({
    url: '/ehr/pm/psnrelation',
    method: 'post',
    data: data
  })
}

// 同步EHR评估关系
export function sync(id) {
  return request({
    url: '/ehr/pm/psnrelation/sync',
    method: 'get'
  })
}
